body #container{
    padding-bottom: 70px;
    margin-top: 0;
}

#keyword-autocomplete li.newss span.category, 
#keyword-autocomplete li.vacancy span.category, 
#keyword-autocomplete li.vacancy span.title, 
body #keyword-autocomplete .title {
    font-size: 15px;
    line-height: 25px;
}

.widget.latest-jobs{
    display: none;
}

div#lowerarea{margin-top: 40px}
#footer{margin-top: 0;}
section#main{display:none;}

span#homeMainBanner { 
    position: relative;
    display: block;
}
span#homeMainBanner .banner { 
    position: relative;
    display: block;
}

span#homeMainBanner .info {
    text-align: center;
    max-width: 713px;
    margin: auto;
    line-height: 31px;
    padding: 0 30px;
    font-size: 26px;
    margin-bottom: 44px;
    margin-top: 54px;
    position: absolute;
    width: 100%;
    top: 8%;
    left: 0;
    right: 0;
}

span#homeMainBanner .info h1{
    font-size:26px;
    line-height: 43px;
}

span#homeMainBanner .info h1 span{
    color:#e57c30;
}

span#homeMainBanner .owl-controls{
    position:absolute;
    bottom: 30px;
    left: 0;
    width: 100%;
    text-align: center;
}

span#homeMainBanner .banner .owl-dot.active {
    background: #ebecee;
}

span#homeMainBanner .banner .owl-dot{
    border: 1px solid #ebecee;
    width: 10px;
    height: 10px;
    background: transparent;
    margin: 0 4px;
}

.homepage-content-and-banner-block {
    margin-top: 50px;
}

div#lowerarea > *,
.homepage-content-and-banner-block > * {
    float: left;
    height: 292px;
    width: 48%;
    background: #e8e9eb;
    border-radius: 7px;
    position: relative;
}

div#work-for-us> * {
    padding-right: 70px;
}

div#lowerarea > div#experis-blog,
.homepage-content-and-banner-block div#case-study-banner {
    float: right;
}

.homepage-content-and-banner-block > * .banner {
    display: none;
}

.homepage-content-and-banner-block .info {
    text-align: center;
    color: #282e42;
    padding: 5%;
}

div#lowerarea h2,
div#homepage-reports-banner h2,
div#homepage-content-area .about-experis h2,
.homepage-content-and-banner-block .info h2 {
    font-size: 20px;
    font-weight: bold;
    margin-top: 0;
    text-transform:capitalize;
}

div#lowerarea p.link-colour {
    color: #3e85b4;
    font-weight: bold;
    border: none;
    margin-bottom: 0;
}

div#lowerarea p{
    border-bottom:1px solid #3e85b4;
    padding-bottom: 13px;
}

div#lowerarea h2 {
    margin-bottom: 38px;
    padding-right: 47px;
}

div#homepage-reports-banner,
div#homepage-content-area {
    background: #e8e9eb;
    border-radius: 7px;
    overflow: hidden;
    margin-top: 40px;
    color:#282e42;
}

div#lowerarea > *,
div#homepage-reports-banner{
    padding:20px;
    color:#282e42;
}

div#lowerarea > * {
    font-size: 14px;
    line-height: 19px;
    position: relative;
    padding: 20px 25px 72px;
}

div#lowerarea > * a.btn{
    display:inline-block;
    padding: 8px;
    position: absolute;
    bottom: 23px;
    left: 25px;
}

div#homepage-reports-banner .banner-pool.widget{
    margin-top:20px;
    position: relative;
    padding: 0px 7%;
}

div#homepage-reports-banner .owl-controls{
    position:absolute;
    top:50%;
    width: 100%;
    left: 0;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

span#homeMainBanner .banner li{
    height: 345px;
    overflow: hidden;
}

span#homeMainBanner .banner li img{
    height: auto;
    width: auto;
    min-width: 100%;
    min-height: 100%;
    left: 50%;
    -ms-transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    position: relative;
}

div#homepage-reports-banner .owl-controls .owl-nav > *{
    font-size:0;
    position: relative;
}

div#homepage-reports-banner .owl-controls .owl-nav > *:before{
    content:"\f104";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 65px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #93b7cf;
    left: -67px;
    position: absolute;
    top: -44px;
}

div#homepage-reports-banner .owl-controls .owl-nav > .owl-next:before{
    content:"\f105";
    right: -67px;
    left:auto;
}

div#homepage-reports-banner .banner-pool.widget .banner{
    display:none;
}

div#homepage-reports-banner .banner-pool.widget .banner-wrapper {
    padding: 0 12%;
}

div#homepage-reports-banner .banner-pool.widget .info h3{
    font-size: 16px;
    color: #3e85b4;
    font-weight: bold;
}

div#homepage-reports-banner .banner-pool.widget .info p{
    font-size: 14px;
    line-height: 19px;
}

div#homepage-reports-banner .banner-pool.widget .info a.btn{
    display: inline-block;
    margin-top: 16px;
    font-size: 14px;
}

div#homepage-reports-banner .banner-pool.widget .info img{
    border-radius: 5px;
    border: 1px solid #bfc0c0;
}

div#homepage-content-area .UserContent{
    margin:0;
}

div#lowerarea:after,
div#homepage-content-area > *:after{
    content: "";
    display: table;
    clear: both;
}

div#homepage-content-area > * > div{
    color: #282e42;
    z-index: 1;
}

div#homepage-content-area > * > .video{
    display: block;
    margin-left: 377px;
    overflow: hidden;
}

div#homepage-content-area .video img{
    display:block;
    position: relative;
    left: 50%;
    -ms-transform: translate(-50%, 0); /* IE 9 */
    -webkit-transform: translate(-50%, 0); /* Safari */
    transform: translate(-50%, 0);
}

div#homepage-content-area > * >.about-experis{
    float: left;
    width: 377px;
    padding: 20px;
    font-size: 14px;
}

div#homepage-content-area .about-experis h2{
    margin-top:0;
}


.homepage-content-and-banner-block .info p{
    line-height:20px;
    font-size: 14px;
}

.homepage-content-and-banner-block .info a.btn {
    display: table;
    margin: auto;
}

div#lowerarea > #work-for-us:before,
.homepage-content-and-banner-block .info h2:before{
    position: relative;
    content: '';
    display: block;
    width: 60px;
    height: 57px;
    background: url(https://experisv2-ie.sites.4matnetworks.com/Graphics/CssVersion_20170822/css-sprite.png);
    background-position: -149px 1px;
    margin: 0 auto 10px;
}

div#lowerarea > #work-for-us:before{
    position: absolute;
    background-position: 0 0;
    top: 20px;
    right: 0;
}

div#lowerarea > div#experis-blog .results-row {
    padding: 10px 0;
    height: auto;
    border-top: 1px solid #3e85b4;
}

div#lowerarea > div#experis-blog a.btn {
    margin-top: 5px;
    background: #e77a08;
}

div#lowerarea > div#experis-blog .grid-col:first-child .results-row{
    border-top:none;
}

div#lowerarea > div#experis-blog .results-row dt a {
    font-size: 14px;
    padding-right: 50px;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

div#lowerarea > div#experis-blog .grid-col-4-12 {
    width: 100%;
}

div#lowerarea > div#experis-blog .results-row dd.date {
    position: absolute;
    top: 0;
    right: 0;
    font-weight: bold;
    color: #282e42;
    margin-top: 15px;
}

div#lowerarea > div#experis-blog .results-row dd.description {
    font-size: 14px;
    line-height: 20px;
}

div#lowerarea > div#experis-blog h2 {
    padding: 0;
    margin-bottom: 12px;
}

.homepage-content-and-banner-block div#case-study-banner .info h2:before{
    background-position: -68px 1px;
}

@media only screen and (max-width: 767px) {

    div#quick-search-form .form-buttons {
        /* position: absolute; */
        /* margin-right: -8px; */
    }
}




